<?php
echo message_box('success');
echo message_box('error');
$created = can_action('125', 'created');
$edited = can_action('125', 'edited');
?>
<?php if (!empty($created) || !empty($edited)) { ?>
	<?php echo form_open(base_url('admin/projects/update_category'), array('id' => 'group_modal', 'class' => 'form-horizontal space-y-2')); ?>
	<?= form_input_group('category_name', lang('categories') . ' ' . lang('name'), '', 'text', true); ?>
	<?= form_textarea_group('description', lang('description'), '', 2); ?>
	<?php
	if (!empty($type)) {
		echo form_hidden('type', $type);
	}
	?>
	<div class="modal-footer flex items-center justify-end gap-0 mt-4">
		<?= btn_modal_close('close', 'sm') ?>
		<?= btn_update('save_changes', 'sm') ?>
	</div>
	<?php echo form_close(); ?>
<?php } ?>
